GLKGPIO(4)

NAME
glkgpio - Intel Gemini Lake GPIO controller

SYNOPSIS
glkgpio* at acpi?

DESCRIPTION
The glkgpio driver provides support for the GPIO controllers found on Intel's Gemini Lake SoC. It does not provide direct device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The glkgpio driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The glkgpio driver was written by James Hastings based on the bytgpio(4) driver by Mark Kettenis <kettenis@openbsd.org>.